Subject: Re: bug#18685: [PATCH] dfa: treat a multibyte character even with constraints
From: Jim Meyering <[email-masked]>
To: Norihiro Tanaka <[email-masked]>
Cc: [email-masked]
Date: Sun, 26 Oct 2014 08:06:51 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

> Thanks for the review and changes.  I agree them, but I fixed a typo in
> commit log.

Thanks.  FYI, it was a doubled "is", s/is is/is/.
Good reason for me to ensure flyspell-mode is enabled
all the time: it would have highlighted that.
Pushed.

On Sat, Oct 25, 2014 at 11:39 PM, Norihiro Tanaka <[email-masked]> wrote:
> Thanks for the review and changes.  I agree them, but I fixed a typo in
> commit log.